#outer-main-content { 
	width:763px;
	/*background-color:#E2E1DE;*/}
#map_canvas{width: 763px; height: 540px; }
#main-content{}
#main-content form{ margin-bottom:0px;}
#panelarrow{
	color: black;
	font-family: Arial, sans-serif;
	-webkit-user-select: none;
	font-size: 14px;
	background-color: #F2EFEA;
	padding: 4px 8px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) -2px 2px 4px;
	box-shadow: rgba(0, 0, 0, 0.4) -2px 2px 4px;
	cursor: pointer;
	width:232px;
	background-image: url("/a/images/down.gif");
    background-position: right center;
    background-repeat: no-repeat;
}
#wrapper{ position: relative;}
#over-map{
	position: absolute;
	z-index: 1;
	left: 515px;
	top: 126px;
}
#outer-criteria{
	padding:8px 4px 4px 10px;
	background-color:#F2EFEA;
}
#entities_list{clear:both;}
.submit-btn input{ 
	background-repeat:no-repeat;
	color: transparent;
	width:92px;
	height:26px;
	cursor: pointer;
	border:none;}
.submit-btn input:hover{ box-shadow: 0 0 3px #b1b1b1;}
.submit-btn input[name='submit-btn']{ 
	background-image:url('/a/images/search.gif');
}
.submit-btn input[name='clear-btn']{ 
	background-image:url('/a/images/clear.gif');
}
.submit-btn input[name='submit-btn_en']{ 
	background-image:url('/a/images/search_en.gif');
}
.submit-btn input[name='clear-btn_en']{ 
	background-image:url('/a/images/clear_en.gif');
}
#entities_list .header{
	color:#333333;
	font-size:12px;
	font-weight:normal;
	line-height:18px;
}
.section{padding-bottom:12px;}
.section input{ float: left;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 6px;
    margin-top: 0;}
#criteria{
	height:470px;
	overflow-y: scroll;
	margin-bottom:8px;
}
#criteria .header{
	font-size:13px;
	color:#222;
	font-weight:bold;}
#facilities label, label, .onclk_show .label{ 
	color: #333;
    font-size: 12px;
	display: block;
    margin-left: 18px;
    width:170px;}
#list-content{height:393px;}
#entities_list{padding-left:8px; padding-right:8px; padding-bottom:4px;background-color:#fff; height:350px;}
#entities_list div{ 
	padding:8px;
	border-bottom: 1px dashed #cacaca;
	background-image: url("/a/images/goto.png");
    background-position: right center;
    background-repeat: no-repeat;}
#entities_list div:hover{
	background-color:#EDECEA;
	background-image: url("/a/images/gotohover.png");}
#entities_list a:hover{ 
	background-image:url('/a/images/pinhover.png');
	color:#a53b09;}
#entities_list a{ 
	text-decoration:none; 
	color:#232323; 
	font-size:0.85em;
	font-weight:normal;
	background-image:url('/a/images/pin.png');
	background-repeat:no-repeat;
	padding:2px 0px 0px 24px;
	display:inline-block;}
#pagination{padding:8px 8px 8px 16px;}
#pagination a.page, #pagination span.page{
	padding-left:16px;
	text-decoration:none; 
	display:inline-block; 
	color:#232323; 
	font-size:0.8em;
	line-height:23px;}
#pagination a.page:hover, #pagination span.page {color:#a53b09; font-weight:bold;text-decoration: underline;}
#pagination a.page.next:hover, #pagination a.page.next,#pagination a.page.prev:hover, #pagination a.page.prev {color:transparent;}
#pagination .page.prev{ 
	color: transparent; 
	background-image:url('/a/images/previous.gif');
	height:23px;
	width:100px;
	padding-left: 0px;
	padding-right: 0px;}
#pagination .page.next{
	color: transparent; 
	background-image:url('/a/images/next.gif');
	height:23px;
	width:70px;	
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 16px;}
#pagination span.page.prev, #pagination span.page.prev:hover{ background-image:url('/a/images/previous_dis.gif'); }
#pagination span.page.next, #pagination span.page.next:hover{ background-image:url('/a/images/next_dis.gif');}
#pagination .page.prev.en{background-image:url('/a/images/previous_en.gif');}
#pagination .page.next.en{background-image:url('/a/images/next_en.gif');}
#pagination span.page.prev.en, #pagination span.page.prev.en:hover{ background-image:url('/a/images/previous_dis_en.gif');}
#pagination span.page.next.en, #pagination span.page.next.en:hover{ background-image:url('/a/images/next_dis_en.gif');}
#criteria select, #criteria option{
	width:188px;
	font-family: arial;
    font-size: 12px;
    line-height: 16px;
}
#criteria select{
	border:1px solid #c1c1c1;
	padding:2px 2px 2px 0px;}

.onclk_ch div, .onclk_show div{ margin-bottom:4px;}
#entities_id .header, #ticket-groups .header, #facilities .header, #eras .header { margin-bottom:6px;}
#ticket-groups .label{ margin-left:0px;}
.infowindow{border: 1px solid black; background: #fff; padding: 5px; font-size: 0.80em;}
.infowindow a{
	text-decoration:none; 
	color:#232323;}
.infowindow a:hover{
	color:#a53b09;}
	
.infowindow2{margin: 0px;background: #fff; font-size: 0.80em;}
.infowindow2 a{
	text-decoration:none; 
	color:#232323;}
.infowindow2 a:hover{
	color:#a53b09;}
.specialized-fld {padding-left: 20px;padding-top: 6px;}